/* Top Banner CSS */

#banner {
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#bannerContent {
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#middle-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 98%;
}

#bannerMessage {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
    font-size: 21px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#close {
    cursor: pointer;
    float: right;
    font-size: 21px;
    font-weight: bold;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    position: relative;
    padding-right: 10px;
}

#bannerButton {
    border: 1px solid black;
    padding: 10px;
    margin-left: 20px;
    font-size: 21px;
    cursor: pointer;
}